// General
"SU_TITLE" = "Safari";
"SU_VERS" = "4.1.3";
"SU_SERVERCOMMENT" = "För stationära datorer och servrar.";
// Error strings
"ERROR_INSTALL" = "Den här volymen uppfyller inte kraven för uppdateringen.";
"ERROR_OS" = "Den här uppdateringen kräver Mac OS X 10.4.11.";
"ERROR_SEC" = "Den här uppdateringen kräver Security Update 2009-005.";
"ERROR_NEWER" = "Den här volymen har redan en nyare version av Safari installerad.";
